@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#GmnmOU, #CdvxghcaGX, #kHAZkmvX, #j7Qb1Or9sF, #Q32jtdYJ, #pGCE3agSx, #wruOEI, #NLmUhRXj2Aj, #sBBPeKKujLZ, #q4VOwggwmX, #v2bjhujIe, #zga0I8uf, #pRBevzP, #hJ1xW2MZkNI, #LYXICxk, #CL5Iko4G62, #rj1JkwYT, #lkTFa43A, #iXInQd, #DkX4KM, #N4ePR9ukZ, #ahccY0, #sff6wwv, #U3XMUaI4KQl, #PYr0kg5, #YFFfbh, #g0aznBF8Bo, #YTxVJWr4, #oiEkDN9, #ZhFYKtkFR, #SgvwVvXZ, #xA5yLcXk1, #w7Wi0X2, #yOO3Xq0ea, #CKcOoEH, #Odi1wd30B, #cNBaJ1etHb, #ykMa0NbyyA, #YAWmoy, #wKBCHTcP, #QsRDukGwea, #dgksAUnlf, #tjNkei, #ipzwLkp6l, #TcGfGOPW, #eDxmJAOW, #Gq37y8ZMlKo, #Ykhfjf, #Ao3cBm52d, #RvE4fGj5iP, #e0h8PPF0fb, #QpwcqGpL, #G1oeXSKFxkV, #HdTeN5, #YMLMyY2AYOf, #HdmVCl, #puGg8jpba, #vA6EfqY, #AX5WhRv, #bV3KGqJSJ, #VVpbkFkN, #k3TsToe1Np7, #oZLfX9t, #MTGnBHeobe, #fkAjlvb, #jpqJSIiEG, #SrehS9, #dwaTZe1s3U, #aTxhHYyFZ, #pD2aRmwp, #YbRheU, #i8J8Qk5, #cXPvISD0V, #mMlezjk, #pC6aBGkonjk, #KVhdu9eyk, #zgXPpJ, #UlhFcuzxX, #BeeivJ, #emTQieJF8S, #NCNU5yxCB, #AkwX3zaXxz, #F4qkERe, #m8ugSpVSE1, #Pln8ITWBh, #dZ88eyZQaP, #wlv9dcw, #bZXP9PLv, #V7apE9g, #TLi55t2oSyK, #wCcrsTsXx4, #srapaLZ, #CNRwruw, #IrqIubGMye, #EX1GbjF6C6, #ZbhBknf, #ngl3sH9, #fsAnPBkAGDy, #cYCTzmMH, #P61XRe, #FGpI0sfaSD, #vJFn5Wk4Gce, #aWmRodeyUT, #CNcwermh, #XVcrbV, #zSq0ST, #XL01lRo, #qCdvvFdsTt, #MQ7h1eRtRTt, #HmnT05f2, #IXdeqB, #qMAN4d0uuCk, #cRku1Et, #oAsLLCSq, #kfWwwQaqed, #jQVw1zP, #O6Ot3cGiB, #lQDW6BbHy7, #Indva8lnt, #PLTJKUu, #b2gF0UeL, #J0pqzp, #bcP40dfgM, #jnpAnHgVFj, #JL0oZHPsQ7, #diBogy, #Cp1r4K, #HBVhYT, #UFyg9atDM, #uGFEobOKm4, #h14L6nATIV, #v9mkt8iJGk7, #hObxnRrd85V, #CdW0l7, #TxTrXSuy, #ts3VliTw, #AKPoPwkYl6, #HKxBNQ, #rhYJPC, #U7lYyKmc, #r9JjCLFEr5D, #jjf4eOK, #emvhb8V1YZ, #Rc92Mb1N, #UPQn2oGt, #ygpdNBDML, #yQnH931d, #ABfGdL, #BPep4UGbJ, #pKXRLClbV, #YdaARZ, #O2tuw9Zda8, #wxKWTqK3E, #DAEJsXLMB, #A1IlA1U0, #UoaMgRhP, #b4XPONF9AHG), :is(#GmnmOU, #CdvxghcaGX, #kHAZkmvX, #j7Qb1Or9sF, #Q32jtdYJ, #pGCE3agSx, #wruOEI, #NLmUhRXj2Aj, #sBBPeKKujLZ, #q4VOwggwmX, #v2bjhujIe, #zga0I8uf, #pRBevzP, #hJ1xW2MZkNI, #LYXICxk, #CL5Iko4G62, #rj1JkwYT, #lkTFa43A, #iXInQd, #DkX4KM, #N4ePR9ukZ, #ahccY0, #sff6wwv, #U3XMUaI4KQl, #PYr0kg5, #YFFfbh, #g0aznBF8Bo, #YTxVJWr4, #oiEkDN9, #ZhFYKtkFR, #SgvwVvXZ, #xA5yLcXk1, #w7Wi0X2, #yOO3Xq0ea, #CKcOoEH, #Odi1wd30B, #cNBaJ1etHb, #ykMa0NbyyA, #YAWmoy, #wKBCHTcP, #QsRDukGwea, #dgksAUnlf, #tjNkei, #ipzwLkp6l, #TcGfGOPW, #eDxmJAOW, #Gq37y8ZMlKo, #Ykhfjf, #Ao3cBm52d, #RvE4fGj5iP, #e0h8PPF0fb, #QpwcqGpL, #G1oeXSKFxkV, #HdTeN5, #YMLMyY2AYOf, #HdmVCl, #puGg8jpba, #vA6EfqY, #AX5WhRv, #bV3KGqJSJ, #VVpbkFkN, #k3TsToe1Np7, #oZLfX9t, #MTGnBHeobe, #fkAjlvb, #jpqJSIiEG, #SrehS9, #dwaTZe1s3U, #aTxhHYyFZ, #pD2aRmwp, #YbRheU, #i8J8Qk5, #cXPvISD0V, #mMlezjk, #pC6aBGkonjk, #KVhdu9eyk, #zgXPpJ, #UlhFcuzxX, #BeeivJ, #emTQieJF8S, #NCNU5yxCB, #AkwX3zaXxz, #F4qkERe, #m8ugSpVSE1, #Pln8ITWBh, #dZ88eyZQaP, #wlv9dcw, #bZXP9PLv, #V7apE9g, #TLi55t2oSyK, #wCcrsTsXx4, #srapaLZ, #CNRwruw, #IrqIubGMye, #EX1GbjF6C6, #ZbhBknf, #ngl3sH9, #fsAnPBkAGDy, #cYCTzmMH, #P61XRe, #FGpI0sfaSD, #vJFn5Wk4Gce, #aWmRodeyUT, #CNcwermh, #XVcrbV, #zSq0ST, #XL01lRo, #qCdvvFdsTt, #MQ7h1eRtRTt, #HmnT05f2, #IXdeqB, #qMAN4d0uuCk, #cRku1Et, #oAsLLCSq, #kfWwwQaqed, #jQVw1zP, #O6Ot3cGiB, #lQDW6BbHy7, #Indva8lnt, #PLTJKUu, #b2gF0UeL, #J0pqzp, #bcP40dfgM, #jnpAnHgVFj, #JL0oZHPsQ7, #diBogy, #Cp1r4K, #HBVhYT, #UFyg9atDM, #uGFEobOKm4, #h14L6nATIV, #v9mkt8iJGk7, #hObxnRrd85V, #CdW0l7, #TxTrXSuy, #ts3VliTw, #AKPoPwkYl6, #HKxBNQ, #rhYJPC, #U7lYyKmc, #r9JjCLFEr5D, #jjf4eOK, #emvhb8V1YZ, #Rc92Mb1N, #UPQn2oGt, #ygpdNBDML, #yQnH931d, #ABfGdL, #BPep4UGbJ, #pKXRLClbV, #YdaARZ, #O2tuw9Zda8, #wxKWTqK3E, #DAEJsXLMB, #A1IlA1U0, #UoaMgRhP, #b4XPONF9AHG) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.GmnmOU:before {
  content: "\e900";
}
.CdvxghcaGX:before {
  content: "\e901";
}
.kHAZkmvX:before {
  content: "\e902";
}
.j7Qb1Or9sF:before {
  content: "\e903";
}
.Q32jtdYJ:before {
  content: "\e904";
}
.pGCE3agSx:before {
  content: "\e905";
}
.wruOEI:before {
  content: "\e906";
}
.NLmUhRXj2Aj:before {
  content: "\e907";
}
.sBBPeKKujLZ:before {
  content: "\e908";
}
.q4VOwggwmX:before {
  content: "\e909";
}
.v2bjhujIe:before {
  content: "\e90a";
}
.zga0I8uf:before {
  content: "\e90b";
}
.pRBevzP:before {
  content: "\e90c";
}
.hJ1xW2MZkNI:before {
  content: "\e90d";
}
.LYXICxk:before {
  content: "\e90e";
}
.CL5Iko4G62:before {
  content: "\e90f";
}
.rj1JkwYT:before {
  content: "\e910";
}
.lkTFa43A:before {
  content: "\e911";
}
.iXInQd:before {
  content: "\e912";
}
.DkX4KM:before {
  content: "\e913";
}
.N4ePR9ukZ:before {
  content: "\e914";
}
.ahccY0:before {
  content: "\e915";
}
.sff6wwv:before {
  content: "\e916";
}
.U3XMUaI4KQl:before {
  content: "\e917";
}
.PYr0kg5:before {
  content: "\e918";
}
.YFFfbh:before {
  content: "\e919";
}
.g0aznBF8Bo:before {
  content: "\e91a";
}
.YTxVJWr4:before {
  content: "\e91b";
}
.oiEkDN9:before {
  content: "\e91c";
}
.ZhFYKtkFR:before {
  content: "\e91d";
}
.SgvwVvXZ:before {
  content: "\e91e";
}
.xA5yLcXk1:before {
  content: "\e91f";
}
.w7Wi0X2:before {
  content: "\e920";
}
.yOO3Xq0ea:before {
  content: "\e921";
}
.CKcOoEH:before {
  content: "\e922";
}
.Odi1wd30B:before {
  content: "\e923";
}
.cNBaJ1etHb:before {
  content: "\e924";
}
.ykMa0NbyyA:before {
  content: "\e925";
}
.YAWmoy:before {
  content: "\e926";
}
.wKBCHTcP:before {
  content: "\e927";
}
.QsRDukGwea:before {
  content: "\e928";
}
.dgksAUnlf:before {
  content: "\e929";
}
.tjNkei:before {
  content: "\e92a";
}
.ipzwLkp6l:before {
  content: "\e92b";
}
.TcGfGOPW:before {
  content: "\e92c";
}
.eDxmJAOW:before {
  content: "\e92d";
}
.Gq37y8ZMlKo:before {
  content: "\e92e";
}
.Ykhfjf:before {
  content: "\e92f";
}
.Ao3cBm52d:before {
  content: "\e930";
}
.RvE4fGj5iP:before {
  content: "\e931";
}
.e0h8PPF0fb:before {
  content: "\e932";
}
.QpwcqGpL:before {
  content: "\e933";
}
.G1oeXSKFxkV:before {
  content: "\e934";
}
.HdTeN5:before {
  content: "\e935";
}
.YMLMyY2AYOf:before {
  content: "\e936";
}
.HdmVCl:before {
  content: "\e937";
}
.puGg8jpba:before {
  content: "\e938";
}
.vA6EfqY:before {
  content: "\e939";
}
.AX5WhRv:before {
  content: "\e93a";
}
.bV3KGqJSJ:before {
  content: "\e93b";
}
.VVpbkFkN:before {
  content: "\e93c";
}
.k3TsToe1Np7:before {
  content: "\e93d";
}
.oZLfX9t:before {
  content: "\e93e";
}
.MTGnBHeobe:before {
  content: "\e93f";
}
.fkAjlvb:before {
  content: "\e940";
}
.jpqJSIiEG:before {
  content: "\e941";
}
.SrehS9:before {
  content: "\e942";
}
.dwaTZe1s3U:before {
  content: "\e943";
}
.aTxhHYyFZ:before {
  content: "\e944";
}
.pD2aRmwp:before {
  content: "\e945";
}
.YbRheU:before {
  content: "\e946";
}
.i8J8Qk5:before {
  content: "\e947";
}
.cXPvISD0V:before {
  content: "\e948";
}
.mMlezjk:before {
  content: "\e949";
}
.pC6aBGkonjk:before {
  content: "\e94a";
}
.KVhdu9eyk:before {
  content: "\e94b";
}
.zgXPpJ:before {
  content: "\e94c";
}
.UlhFcuzxX:before {
  content: "\e94d";
}
.BeeivJ:before {
  content: "\e94e";
}
.emTQieJF8S:before {
  content: "\e94f";
}
.NCNU5yxCB:before {
  content: "\e950";
}
.AkwX3zaXxz:before {
  content: "\e951";
}
.F4qkERe:before {
  content: "\e952";
}
.m8ugSpVSE1:before {
  content: "\e953";
}
.Pln8ITWBh:before {
  content: "\e954";
}
.dZ88eyZQaP:before {
  content: "\e955";
}
.wlv9dcw:before {
  content: "\e956";
}
.bZXP9PLv:before {
  content: "\e957";
}
.V7apE9g:before {
  content: "\e958";
}
.TLi55t2oSyK:before {
  content: "\e959";
}
.wCcrsTsXx4:before {
  content: "\e95a";
}
.srapaLZ:before {
  content: "\e95b";
}
.CNRwruw:before {
  content: "\e95c";
}
.IrqIubGMye:before {
  content: "\e95d";
}
.EX1GbjF6C6:before {
  content: "\e95e";
}
.ZbhBknf:before {
  content: "\e95f";
}
.ngl3sH9:before {
  content: "\e960";
}
.fsAnPBkAGDy:before {
  content: "\e961";
}
.cYCTzmMH:before {
  content: "\e962";
}
.P61XRe:before {
  content: "\e963";
}
.FGpI0sfaSD:before {
  content: "\e964";
}
.vJFn5Wk4Gce:before {
  content: "\e965";
}
.aWmRodeyUT:before {
  content: "\e966";
}
.CNcwermh:before {
  content: "\e967";
}
.XVcrbV:before {
  content: "\e968";
}
.zSq0ST:before {
  content: "\e969";
}
.XL01lRo:before {
  content: "\e96a";
}
.qCdvvFdsTt:before {
  content: "\e96b";
}
.MQ7h1eRtRTt:before {
  content: "\e96c";
}
.HmnT05f2:before {
  content: "\e96d";
}
.IXdeqB:before {
  content: "\e96e";
}
.qMAN4d0uuCk:before {
  content: "\e96f";
}
.cRku1Et:before {
  content: "\e970";
}
.oAsLLCSq:before {
  content: "\e971";
}
.kfWwwQaqed:before {
  content: "\e972";
}
.jQVw1zP:before {
  content: "\e973";
}
.O6Ot3cGiB:before {
  content: "\e974";
}
.lQDW6BbHy7:before {
  content: "\e975";
}
.Indva8lnt:before {
  content: "\e976";
}
.PLTJKUu:before {
  content: "\e977";
}
.b2gF0UeL:before {
  content: "\e978";
}
.J0pqzp:before {
  content: "\e979";
}
.bcP40dfgM:before {
  content: "\e97a";
}
.jnpAnHgVFj:before {
  content: "\e97b";
}
.JL0oZHPsQ7:before {
  content: "\e97c";
}
.diBogy:before {
  content: "\e97d";
}
.Cp1r4K:before {
  content: "\e97e";
}
.HBVhYT:before {
  content: "\e97f";
}
.UFyg9atDM:before {
  content: "\e980";
}
.uGFEobOKm4:before {
  content: "\e981";
}
.h14L6nATIV:before {
  content: "\e982";
}
.v9mkt8iJGk7:before {
  content: "\e983";
}
.hObxnRrd85V:before {
  content: "\e984";
}
.CdW0l7:before {
  content: "\e985";
}
.TxTrXSuy:before {
  content: "\e986";
}
.ts3VliTw:before {
  content: "\e987";
}
.AKPoPwkYl6:before {
  content: "\e988";
}
.HKxBNQ:before {
  content: "\e989";
}
.rhYJPC:before {
  content: "\e98a";
}
.U7lYyKmc:before {
  content: "\e98b";
}
.r9JjCLFEr5D:before {
  content: "\e98c";
}
.jjf4eOK:before {
  content: "\e98d";
}
.emvhb8V1YZ:before {
  content: "\e98e";
}
.Rc92Mb1N:before {
  content: "\e98f";
}
.UPQn2oGt:before {
  content: "\e990";
}
.ygpdNBDML:before {
  content: "\e991";
}
.yQnH931d:before {
  content: "\e992";
}
.ABfGdL:before {
  content: "\e993";
}
.BPep4UGbJ:before {
  content: "\e994";
}
.pKXRLClbV:before {
  content: "\e995";
}
.YdaARZ:before {
  content: "\e996";
}
.O2tuw9Zda8:before {
  content: "\e997";
}
.wxKWTqK3E:before {
  content: "\e998";
}
.DAEJsXLMB:before {
  content: "\e999";
}
.A1IlA1U0:before {
  content: "\e99a";
}
.UoaMgRhP:before {
  content: "\e99b";
}
.b4XPONF9AHG:before {
  content: "\e99c";
}
